--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Generate the initial palette.
full_name: Color::Palette::MonoContrast::new
is_singleton: true
name: new
params: (background, foreground = nil)
visibility: public
